/* Side Navigation Menu CSS Document */

#menu ul {
width: 8.7em;
list-style: none;
}
#menu a {
display: block;
width: 7em;
padding-right:1.8em;
left: auto;
}
#menu li {
/* change this for leading adjustment */
line-height:0.9em;
margin-bottom:-5px;
}
#menu li ul {
position: absolute;
top:0px;
height:1em;
margin-left:-1em;
}
#menu li ul li{
position: relative;
top:0px;
/*left:8.7em;*/
padding-left:0.4em;
border:0px solid black;
}
#menu li ul .highlighted{
}
#menu
li .highlighted:link,#menu li .highlighted:visited, #menu li ul li
.highlighted a:link,#menu li ul li .highlighted a:visited{
color:#FF3700;
text-decoration:none;
background-color: white;
}
#menu li:hover ul, #menu li.sfhover ul {
text-decoration:none;
left: auto;
}    
#menu li:hover ul a,#menu li:hover a, #menu li.sfhover ul a{
background-image:url(../images/sidenav_bg_dots.gif);
background-position:bottom;
background-repeat:repeat-x;
text-decoration:none;
}
#menu li a:hover{
/*for IE 6, first column*/
background-image:url(../images/sidenav_bg_dots.gif);
background-position:bottom;
background-repeat:repeat-x;
text-decoration:none;
}
/* add some padding in between nav items */
#menu li ul a,#menu li a{
padding-bottom:3px;
border:0px solid black;
}
.smenu {
display:none;
left:8.7em;
width:8.8em;
height:30em;
position:absolute;
top:0;
border:0px solid black;
/*background: solid;*/
}
#menuleft {
display:block;
min-height: 30em;
height: 30em;
}